*,

.accordion .link a.main {

    padding: 0

}



nav .nav-cover .accordion li .drop,

nav .nav-cover .menu li .drop {

    display: none;

    z-index: 111111;

    left: 0;

    margin-top: 0;

    box-shadow: 3px 6px 7px 3px #0303031d;

    position: absolute

}



.accordion .link,

nav .nav-cover .accordion li a,

nav .nav-cover .menu li a {

    color: #000;

    font-size: 15px;

    font-weight: 600;

    line-height: 20px;

    padding: 30px 0;

    text-decoration: none

}

nav .nav-cover .menu li:last-child a {
    padding: 0;
}

* {

    margin: 0

}



.container {

    max-width: 1350px;

    margin: 0 auto

}



body.animated {

    overflow: hidden

}



.mobile-menu-accordion.hide,

.phone {

    display: none

}



header {

    position: sticky;

    top: 0;

    width: 100%;

    z-index: 11111;

    background-color: #fff;

    filter: drop-shadow(1px 0px 5px gray)

}



.desktop {

    display: block

}



nav .nav-cover {

    display: flex;

    align-items: center;

    position: relative

}



nav .nav-cover .hamburger,

nav .nav-cover .logo {

    width: 20%;

    padding: 10px

}



nav .nav-cover .logo img {

    width: auto;

    height: 50px;

    vertical-align: unset

}



nav .nav-cover .accordion li,

nav .nav-cover .menu li {

    height: 100%

}



nav .nav-cover .menu {

    width: 80%;

    display: flex;

    list-style: none;

    justify-content: flex-end;

    margin-bottom: 0;

    align-items: center

}



nav .nav-cover .accordion,

nav .nav-cover .accordion li .drop,

nav .nav-cover .menu li .drop {

    list-style: none;

    width: 100%;

    background-color: #fff

}



nav .nav-cover .menu li .drop {

    top: 100%

}



nav .nav-cover .accordion li:hover .drop,

nav .nav-cover .menu li:hover .drop {

    display: flex

}



nav .nav-cover .accordion li .drop ul,

nav .nav-cover .menu li .drop ul {

    width: 50%;

    padding: 30px

}



nav .nav-cover .accordion li .drop .accordion-img,

nav .nav-cover .menu li .drop .accordion-img {

    width: 50%

}



nav .nav-cover .accordion li .drop .accordion-img img,

nav .nav-cover .menu li .drop .accordion-img img {

    padding: 50px

}



nav .nav-cover .menu li a {

    margin: 0 20px;

    height: auto;

    display: flex;

    align-items: center

}



nav .nav-cover .accordion li a svg.ez-drop-down__title__down-arrow,

nav .nav-cover .menu li a svg.ez-drop-down__title__down-arrow {

    height: 5px;

    margin-left: 5px

}



nav .nav-cover .menu li ul li {

    min-width: 188px;

    height: 50px;

    display: flex;

    align-items: center

}
nav .nav-cover .menu .menu-img {
    display: flex;
    width: 50%;
    align-items: center;
    justify-content: center;
}
nav .nav-cover .menu .menu-img img {
    width: auto;
    height: 80%;
}


nav .nav-cover .accordion {

    display: flex;

    justify-content: flex-end;

    margin-bottom: 0;

    height: auto;

    margin-right: 0;

    border-radius: 0;

    max-width: 100%

}



nav .nav-cover .accordion li .drop {

    top: 90%

}



nav .nav-cover .accordion li a {

    margin: 0;

    height: auto;

    display: flex;

    align-items: center

}



nav .nav-cover .accordion li ul li {

    min-width: 188px;

    height: auto;

    display: flex;

    align-items: center;

    padding-left: 20px

}



nav .nav-cover .hamburger img {

    width: 20%;

    height: auto

}



.hvr-underline-from-center-mobile {

    background: #232759;

    border-radius: 42px;

    color: #fff !important;

    border: none;

    padding: 10px 20px;

    font-size: 13px;

    line-height: 20px;

    display: flex !important;

    align-items: center;

    gap: 5px

}



.button,

.button span {

    border-radius: 3px;

    display: block

}



.accordion .link {

    cursor: pointer;

    margin: 0 20px;

    height: auto;

    display: flex;

    align-items: center

}



.accordion li:last-child .link {

    border-bottom: 0;

    padding-bottom: 70px

}



.accordion li i {

    position: absolute;

    top: 16px;

    left: 12px;

    font-size: 18px;

    color: #595959;

    -webkit-transition: .4s;

    -o-transition: .4s;

    transition: .4s

}



.accordion li i.fa-chevron-down {

    right: 12px;

    left: auto;

    font-size: 16px

}



.accordion li.open i.fa-chevron-down {

    -webkit-transform: rotate(180deg);

    -ms-transform: rotate(180deg);

    -o-transform: rotate(180deg);

    transform: rotate(180deg)

}



.submenu {

    display: none;

    font-size: 14px;

    margin-left: 20px

}



.submenu a {

    display: block;

    text-decoration: none;

    color: #d9d9d9;

    padding: 12px 12px 12px 42px;

    -webkit-transition: .25s;

    -o-transition: .25s;

    transition: .25s

}



.button {

    width: 32px;

    height: 32px;

    box-sizing: border-box;

    padding: 9px 6px;

    cursor: pointer;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none

}



.button.toggled span:first-child {

    transform: translateY(6px) rotate(45deg)

}



.button.toggled span:nth-child(2) {

    opacity: 0

}



.button.toggled span:last-child {

    transform: translateY(-6px) rotate(-45deg)

}



.button span {

    background: #000;

    width: 20px;

    height: 2px;

    transform-origin: center;

    transition: .3s

}



.button span:nth-child(2) {

    margin: 4px 0

}



svg.ez-drop-down__title__down-arrow {

    height: 5px;

    margin-left: 5px

}



@media(max-width:800px) {



    header,

    nav .nav-cover {

        background-color: #fff

    }



    header,

    nav .nav-cover .accordion li .drop ul {

        width: 100%

    }



    nav .nav-cover .logo {

        padding: 10px 0 !important

    }



    header {

        position: fixed;

        top: 0;

        z-index: 11111;

        filter: drop-shadow(1px 0px 5px gray)

    }



    .desktop,

    nav .phone .nav-cover .mobile-menu-accordion {

        display: none

    }



    .phone {

        display: block

    }



    nav .nav-cover {

        justify-content: space-between;

        position: unset

    }



    .mobile-menu-accordion .accordion {

        flex-direction: column

    }



    nav .phone .nav-cover .mobile-menu-accordion.hide {

        width: 100%;

        display: block;

        list-style: none;

        position: absolute;

        top: 0;

        left: auto;

        right: 0;

        z-index: -1;

        overflow: scroll;

        height: 100vh;

        border-radius: 0;

        margin: 0

    }



    nav .nav-cover .hamburger {

        display: flex;

        justify-content: flex-end

    }



    nav .nav-cover .accordion {

        display: block;

        height: 100%;

        max-width: 70%;

        padding-top: 77px;

        float: right;

        overflow: scroll

    }



    nav .nav-cover .accordion li .drop {

        top: auto

    }



    nav .nav-cover .accordion li {

        height: auto

    }

}



@media (max-width:520px) {

    nav .nav-cover .hamburger img {

        width: 25%;

        height: auto

    }



    nav .nav-cover .accordion {

        max-width: 80%

    }

}